## golang-github-hashicorp-go-sockaddr 0.0~git20170627.41949a1+ds

=== debian/changelog ===
golang-github-hashicorp-go-sockaddr (0.0~git20170627.41949a1+ds-2) unstable; urgency=high

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Michael Stapelberg ]
  * gbp.conf: set debian-branch

  [ Martín Ferrari ]
  * Fix Files-Excluded. Closes: #885726.
  * debian/control: Update Priority and Standards-Version (no changes).
  * debian/rules: Avoid some test failures due to assumptions on local
    network config. Closes: #906359.
    Raise urgency because of RC bug fix.
  * Skip test that fails when there are multiple interfaces with IPv4
    and IPv6 addresses. Seems like the test could not pass, but intent is not
    clear.
  * Bump debhelper compat level to 11.

 -- Martín Ferrari <tincho@debian.org>  Sun, 19 Aug 2018 04:03:32 +0000

golang-github-hashicorp-go-sockaddr (0.0~git20170627.41949a1+ds-1) unstable; urgency=medium

  * Initial release. Closes: 876749

 -- Martín Ferrari <tincho@debian.org>  Mon, 25 Sep 2017 14:48:30 +0000
