## golang-github-hashicorp-go-sockaddr 1.0.2

=== debian/changelog ===
golang-github-hashicorp-go-sockaddr (1.0.2-2) unstable; urgency=medium

  * Team upload

  [ Martina Ferrari ]
  * Update my name and email.

  [ Shengjing Zhu ]
  * Add patch to fix failed TestGetIfAddrs
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 16 Jan 2023 15:59:01 +0800

golang-github-hashicorp-go-sockaddr (1.0.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Shengjing Zhu ]
  * New upstream release 1.0.2
  * Update uscan watch file to version 4
  * Update Files-Excluded for all cmd files
  * Add patch to fix sort test (Closes: #1017279)
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update Section to golang
  * Add Rules-Requires-Root
  * Add Multi-Arch hint
  * Update Standards-Version to 4.6.1 (no changes)
  * Bump debhelper-compat to 13
  * Drop unused iproute2 Build-Depends
  * Skip template test with patch
  * Refer MPL license to common licenses

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 21 Aug 2022 23:04:30 +0800
