=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: golang-github-hashicorp-go-sockaddr
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Martín Ferrari <tincho@debian.org>,
-Section: devel
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Martina Ferrari <tina@debian.org>,
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-hashicorp-errwrap-dev,
-               iproute2,
-Standards-Version: 4.1.5
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-sockaddr
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-sockaddr.git
 Homepage: https://github.com/hashicorp/go-sockaddr
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/hashicorp/go-sockaddr
 
 Package: golang-github-hashicorp-go-sockaddr-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-github-hashicorp-errwrap-dev,
-         iproute2,
          ${misc:Depends},
          ${shlibs:Depends},
 Description: IP address/UNIX socket convenience functions for Go
