=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/hashicorp/go-sockaddr \
  refs/tags/v?@ANY_VERSION@ debian
